/* --- World Health Organization ----------------------------------------------------- */
/* --- CSS Framework: IE 7 patch ----------------------------------------------------- */
/* --- Versions 

Version 1.5.1 
-sprites
-------------------------------------------------------------------------------------- */

/*<![CDATA[*/
@media screen {

/* -------------------------------------------------------------------------------------
 general.css
 ======================================================================================*/

/* text */
sup, sub {
	font-size:12px;	
}

/* links */
.link_external, ul.list .link_external {
	background-position: right -488px;
	padding-right:20px;
}

/* reference list */
ul.reference, ol.reference {
	padding-left:30px;
}


.mbox ul.decimal, .mbox ol.decimal {
	list-style-position:outside;
	margin-left: 30px;
}

/* teasers inside box */
.inlay .teaser, .inlay_small .teaser, .inlay_color .teaser, .inlay_small_color .teaser {
	margin-bottom: 0px;
}

.inlay hr, .inlay_small hr, .inlay_color hr, .inlay_small_color hr {
	margin: 0;
}



/* form */
.form fieldset legend {
	margin-left:-10px;
}
.form input.radio {
	margin-top:3px;
}
.form input.checkbox {
	margin-top:2px;
}
input.submit {
	padding-left:1px;
	padding-right:1px;
}
	
}

@media print {

}
/*]]>*/